/*
 * @Author: WuXiangNan
 * @Date: 2021-05-27 14:14:35
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-05-27 14:14:35
 * @Description: 坐标
 */

class Offset {
  String? x;
  String? y;

  Offset({
    this.x,
    this.y
  });

  Offset.fromJson(json) {
     Map<String, dynamic> map = Map.from(json??{});
     x = map['x'];
     y = map['y'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['x'] = this.x;
    json['y'] = this.y;
    return json;
  }
}